html {
    background: none repeat scroll 0 0 #3e0e13;
}
.clear{ clear:both; height:0; } 
.fr { float:right; }
.fl { float:left; }
/*.services-content a { text-decoration:underline; }*/
.services-content ul li a, .services-content .slider a {
    text-decoration: none;
}
.treatment-options ul {
    padding-left: 15px !important;
	margin:0 !important;
}
.std .treatment-options ul li{
    list-style: disc !important;
    margin: 8px !important;
}
.std ul.list-dot > li {
    list-style: disc !important;
margin: 8px !important;
}
.mar-r-10 { margin-right:10px; }
.mar-10 { margin-top:10px; }
.mar-20 { margin-top:20px; }
a{ -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
:focus{ box-shadow:none; -webkit-box-shadow:none; outline:none; }
button, input[type="button"] { cursor:pointer; }
.book-an-appointment .wrap p.submit .submit:hover, .hcontact .wrap .btn:hover { background: #3e0e13; border: 2px solid #7d333a; color: #ffffff; }
.topbar .nav li{ margin-right:21px; }
.topbar .nav li a{ font-size:13px; }
/*.products-grid li .product-image .product-img{ display:table-cell; vertical-align:middle; } */
.bread_crumb .breadcrumbs li{ line-height:18px; font-size:14px; }
.bread_crumb .breadcrumbs li span{ margin:6px 8px 0 5px; }
.products-grid li.item .product-data h3.product-name{ min-height:40px; max-height:40px; }
.lt-prt .block .block-content a{ background-position:0 12px; }
.lt-prt .block .block-content a:hover, .lt-prt .block .block-content li.active-nav a{ background:url("../images/bread-crumb-arrow.png") no-repeat scroll 0 12px rgba(0, 0, 0, 0); padding:5px 0 5px 12px; color:#666; }
.pagination a{ font-weight:normal; color:#414141; font-size:15px; }
.pagination li.current a { color: #fff; }
.pagination li a:hover { background: #3f0e12; color: #fff; }
a:hover, .hover a{ outline:none; color:#666; }
.block .block-content a:hover{ color:#666; }
.delivery-terms li a:hover { color: #666; }
.main-menu nav .nav li{ padding-bottom:0; padding-left:20px; padding-top:26px; }
.main-menu nav .nav li a{ padding:7px 10px; }
.nav.column.middle a:hover, .nav.column.middle li.active-nav a { background: #5e161d; }
.main-menu nav .nav li.home a{ background:url("../images/home-icon.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important; }
.main-menu nav .nav li.home a:hover{ background:url("../images/home-icon.png") no-repeat scroll center center rgba(0, 0, 0, 0); }
.main-menu nav .nav li.home a{ padding:8px 0; }
.topbar .nav ul{ top:43px; }
.banner-slideshow .cycle-slide .btext .all-skin{ color:#e46969; }
.product-view .product-collateral .box-collateral { float: left; width: 50%; }
.related-product .products-grid li{ margin-bottom:15px; width:46%; }
.add-to-box .add-to-cart .qty { background: #fffbf8; border: 1px solid #adadad; height: 23px; margin: -4px 8px 0; padding: 5px; }
.lt-newsletter { margin: 0 0 15px; }
.product-shop .add-to-cart button.btn-cart, .add-to-box .add-to-links li a{padding:7px 20px; margin:0; display:inline-block; border:1px solid #3f0e12; background-color:#3f0e12; color:#fff; font-size:16px; font-family: 'proxima_nova_rgregular'; font-weight:normal; -webkit-border-radius: 50px; border-radius: 50px; cursor:pointer;}
.product-shop .add-to-cart button.btn-cart:hover, .add-to-box .add-to-links li a:hover, .promotion li a.book-now:hover, #contactForm .captcha button.button:hover, .catalog-product-view .tabs.product-tab .ui-tabs-panel .buttons-set button.button:hover { background: #424242; border: 1px solid #414141; }
.promotion li a.book-now, #contactForm .captcha button.button, .catalog-product-view .tabs.product-tab .ui-tabs-panel .buttons-set button.button{ border:1px solid #3f0e12; }
.add-to-box .add-to-cart { float: left; margin: 0 10px 0 0; }
.account-login .new-users { height: 355px; }
.account-login .new-users .buttons-set{ padding-top:58px; }
.account-login .buttons-set { margin: 0 8px; }
.form-list .name-firstname, .form-list .name-lastname { float: left; width: 50%; }
form#form-validate{ width:70%; max-width:inherit; margin:0 auto; background:none !important; }
#form-validate .fieldset .input-box input.input-text{ border-radius:3px; -webkit-border-radius:3px; height:40px; }

.form-list .name-firstname, .form-list .name-lastname { float: left; margin:0; width: 49%; margin-bottom:0 !important }
.form-list .control { margin-top: 20px; }
.form-list .name-lastname { float: right !important; margin-right:0 !important; }
.form-list .name-firstname input, .form-list .name-lastname input{ width:94%; }
#form-validate .fieldset .input-box input.input-text{ width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; }
#form-validate .buttons-set { max-width:inherit; }

.account-login .registered-users ul.form-list .input-box input.input-text, ul.form-list .input-box input.input-text, #contactForm ul.form-list li input.input-text, .opc select{ width:100% !important; height:40px !important; border-radius:3px !important; -webkit-border-radius:3px !important; box-sizing:border-box; -webkit-box-sizing:border-box; background-color:#fffbf8; border: 1px solid #ADADAD !important; }

.input-box select{ width:100% !important; height:40px !important; padding:0px 12px; border-radius:3px !important; -webkit-border-radius:3px !important; box-sizing:border-box; -webkit-box-sizing:border-box; background:#fffbf8; border: 1px solid #ADADAD !important; font-size:14px; color:#555; }

.catalog-product-view .tabs.product-tab .ui-tabs-panel ul.form-list .input-box textarea{ border:1px solid #adadad; width:100% !important;  border-radius:3px !important; -webkit-border-radius:3px !important; box-sizing:border-box !important; -webkit-box-sizing:border-box !important;}
#contactForm .captcha input.input-text{ width:100% !important; height:50px; border:1px solid #ADADAD; border-radius:3px; -webkit-border-radius:3px; box-sizing:border-box; -webkit-box-sizing:border-box; margin:0; background:#fffbf8; }
#contactForm .captcha img{ vertical-align:middle; }
#contactForm ul.form-list li.fields input.input-text, #contactForm ul.form-list li .input-box.comment{ width:100%; }
#contactForm ul.form-list li textarea.input-text{ width:100%; height:100px; color:#555; border:1px solid #ADADAD; border-radius:3px; -webkit-border-radius:3px; box-sizing:border-box; -webkit-box-sizing:border-box; padding:12px 19px 28px 40px; }
.contact_us .contactus form.scaffold-form div.buttons-set button.button{ width:auto !important; }

.account-login .registered-users ul.form-list label, ul.form-list label{ margin:0 0 5px; display:block; }
#form-validate .required, .validation-advice{ clear:both; }
.account-login .buttons-set a.f-left:hover { color: #666; }
.std .home-services li{ list-style:none !important;}
.std .home-services li h2{ padding:0 0 5px 0; }
.std .welcome ul li { padding-right:15px; list-style:none !important; padding-left:0 !important; }
/*.std .welcome ul li a{ font-weight:normal; padding:7px 10px; background:#ede5dd; border:1px solid #dad2c8; }*/
.std .welcome ul li a, .explore-more-a{font-weight: normal;padding: 9px 20px;background: #3e0e13;color: #fff;}
.std .welcome ul li a:hover, .explore-more-a:hover{ background:#262626; color:#fff;}
.fshare a{ -webkit-transition:none; transition:none; }
.contact_us .contactus form.scaffold-form div.buttons-set ul{ padding:0; margin:0 0 20px; }
#contactForm .captcha button.button{ padding:9px 30px; float:right; width:auto; }

#contactForm ul.form-list li.fields .field.fname, #contactForm ul.form-list li.fields .field.telephone, #contactForm ul.form-list li.fields .field.email, #contactForm ul.form-list li.fields .field.subject, #contactForm ul.form-list li.wide .input-box.comment{ background:none; margin-bottom:0; }

#contactForm ul.form-list li.fields .field.fname input, .make-an-appointment .appointment-form .input-text.name{ background-image:url(../images/ct-fname.png); background-repeat:no-repeat; background-position:14px 11px; background-color:#fffbf8; /*background:#FFFBF8 url(../images/ct-fname.png) no-repeat 14px 11px;*/ }
#contactForm ul.form-list li.fields .field.telephone input, .make-an-appointment .appointment-form .input-text.telephone{ background: url(../images/ct-ftelephone.png); background-repeat:no-repeat; background-position:14px 11px; background-color:#fffbf8; }
#contactForm ul.form-list li.fields .field.email input, .make-an-appointment .appointment-form .input-text.email{ background: url(../images/ct-femail.png); background-repeat:no-repeat; background-position:14px 11px; background-color:#fffbf8; }
#contactForm ul.form-list li.fields .field.subject input{ background: url(../images/ct-fsubject.png); background-repeat:no-repeat; background-position:14px 11px; background-color:#fffbf8; }
#contactForm ul.form-list li.wide .input-box.comment textarea, .make-an-appointment .appointment-form .input-text.message{ background: url(../images/ct-fcomment.png); background-repeat:no-repeat; background-position:14px 11px; background-color:#fffbf8; }
.make-an-appointment .appointment-form .input-text.date{ background:url(../images/ct-fdate.png); background-repeat:no-repeat; background-position:14px 11px; background-color:#fffbf8;}
.make-an-appointment .appointment-form .input-text.time{ background:url(../images/ct-ftime.png); background-repeat:no-repeat; background-position:14px 11px; background-color:#fffbf8;}

.products-grid li.item .product-image:hover div.hover a{ -webkit-transition:none; transition:none; }
.tabs.product-tab{ width:97%; }

body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .step { background-color:inherit; /*background-color: #E4DCD5;*/ }

.products-grid li.item .product-data h3.product-name a:hover{ color:#3f0e12; }

.banner-text .all-skin { background:#fff; background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7); clear: both; display: inline-block; font-family: "tr_avalon_plain"; font-weight: normal; margin: 0 0 0 6px; padding: 6px; width: auto; float:left; }
.banner.inner .banner-text .title{ float:left; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-2, body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1{ width:45%; margin:0 15px 0 0; padding:10px; float:left; } 
.opc .section .step-title .number, .opc .section.allow.active .step-title .number, .no-touch .opc .section.allow:hover .step-title .number{ line-height:26px; }
.account-login .registered-users ul.form-list .input-box input.input-text, ul.form-list .input-box input.input-text, #contactForm ul.form-list li input.input-text{width:94%; display: block;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555; background-image: none; }
.step .fieldset .fields .field .input-box { width: 98%; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li ul li.fields .field { display: inline-block; vertical-align: top; width: 49%; float:left; }
.opc .form-list select{ color:#555; padding:0 8px; width:100% !important; margin:0; }
.step .fieldset p.required{ float:none; }
.opc .buttons-set .back-link{ float:left !important; }
.step form .fieldset .form-list .wide { width: 97%; }
.step .fieldset .form-list .name-lastname{ float:left !important; }
.services li, .short-description li{ margin-bottom:0; }

body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1.dis-blk{ display:block; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1.dis-none{ display:none; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .buttons-set a:hover, body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .buttons-set a{ color:#000; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .buttons-set a:hover{ color:#666 }
.sp-methods select.month, .sp-methods select.year { float: left; width: 140px !important; margin:0 10px 0 0; }
.step form .fieldset .sp-methods dd ul { margin: 0 0 20px !important; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .col2-set .col-1.dis-blk .button { margin: 20px 0 0; }
.sp-methods li .input-box { width: 49%; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .buttons-set a{ padding:0 10px 0 0; font-weight:normal; line-height:34px; font-size:14px; color:#3f0e12; }
.std .welcome ul { margin: 0 !important; overflow: hidden; padding: 0 !important; }
.lt-myaccount .block .block-content ul { padding: 0; }
.lt-myaccount .block .block-content ul li { margin: 0; }
.lt-myaccount .block-account li strong, .block-cms-menu li strong { color: #666; font-weight: bold; }
.lt-myaccount .block .block-content ul li.last { border: medium none; }
.lt-myaccount .block .block-content{ padding:5px 15px; }
.lt-myaccount .block.block-subscribe .block-content, .lt-newsletter .block.block-subscribe .block-content{ border-bottom:2px solid #9d9c98; }
.lt-newsletter .block.block-subscribe .block-content{ padding:15px; }
.lt-newsletter .block.block-subscribe .block-content .input-box{ width:100%; }
.lt-newsletter .block.block-subscribe .block-content input { background-color:#FFFBF8;  border: 1px solid #9d9c98 !important; border-radius: 3px !important; -webkit-border-radius: 3px !important; box-sizing: border-box; -webkit-box-sizing: border-box; height: 40px !important; width: 100% !important; margin:0 0 12px; }
.std ul, .std ul li, .dashboard .box-reviews li{ list-style:none !important; }
#contactForm ul.form-list li input.input-text{ padding:10px 10px 10px 40px !important; }
.dashboard .box-account p, .dashboard .box-account address{ line-height:22px; }
.make-an-appointment .appointment-form .input-text{ width:98% !important; height:40px!important; color:#555; border-radius:3px !important; -webkit-border-radius:3px !important; box-sizing:border-box !important; -webkit-box-sizing:border-box !important; background-color:#fffbf8!important; border: 1px solid #ADADAD!important; }
.make-an-appointment .appointment-form .input-text.time{ width:96% !important; } 
.make-an-appointment .appointment-form .input-text.date{ width:94% !important; }
.make-an-appointment .appointment-form .input-text.message{ width:97.5% !important; height:100px !important; padding:13px 12px 10px 40px; }
.make-an-appointment .appointment-form .form .form-group .form-inline{ width:49%; }
.make-an-appointment .appointment-form #contactForm .form-group button.button { margin-right: 23px; }

.dashboard .col2-set .col-1, .dashboard .col2-set .col-2, .order-info-box .col-1, .order-info-box .col-2 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 1px solid #adadad; border-radius: 3px; -webkit-border-radius: 3px; margin-right: 20px; padding: 12px !important; width:46.2%; float:left;  }
.box-account .col-2 {
    margin-right: 0 !important;
}
.mini-products-list .product-details{ padding-bottom:10px; }
.mini-products-list .product-details .product-name { margin: 0; padding: 0; }
.dashboard .col2-set .col-1 .box-title a, .dashboard .col2-set .col-2 .box-title a { line-height: 18px; padding: 5px 10px; position: absolute; right: -5px;    top: -5px; }
/*.box-title a, .box-head a{float:right; background-color:#3f0e12; color:#fff; font-size:16px; font-family: 'proxima_nova_rgbold'; padding:3px 10px; cursor:pointer; line-height:20px; }
.box-title a:hover, .box-head a:hover{ background:#424242; color:#fff}*/

.box-title a, .box-head a{float:right; color:#3f0e12; font-size:16px; font-family: 'proxima_nova_rgbold'; padding:3px 0; cursor:pointer; line-height:20px; }
.box-title a:hover, .box-head a:hover{ color:#666}

.block.block-subscribe .block-title strong span{ margin:0; }

.block-cart .actions .button, .block-subscribe .actions .button{float:right; border:1px solid #9d9c98; color:#3f0e12; font-size:16px; background-color:transparent; font-family: 'proxima_nova_rgbold'; padding:3px 10px; -webkit-border-radius: 50px;
-moz-border-radius: 50px; border-radius: 50px; cursor:pointer;}
.block-cart .actions .button:hover, .block-subscribe .actions .button:hover{background-color:#3f0e12; border:1px solid #3f0e12; color:#fff}
.block.block-subscribe .block-content .actions{ float:right; margin-top:inherit!important; }
.account-login .col2-set .col-1, .account-login .col2-set .col-2 { background:none; }
.account-login .content { height: 236px; position:relative; }
.customer-buttons{ margin-top:10px; position: inherit !important; }

.account-login .content{ border:none; margin:14px 8px; }
.account-login .content h2{ border:none; }
.addresses-list .addresses-primary, .addresses-list .addresses-additional { width: 100%; }
.my-account .addresses-list .item, .my-account .addresses-list .item { border: 1px solid #adadad; float: left; list-style: outside none none; margin: 0 20px 30px 0; padding: 12px; width:46.2%; }
.addresses-list ol li:last-child {
    margin-right: 0 !important;
}
.my-account .box-account.box-info .col2-set {
    width: 100%;
}
.addresses-primary > ol, .addresses-additional > ol { margin: 0; padding: 0; }
.partner-logo li{ margin:0 0 10px; }
body.customer-account .my-account .title-buttons .button{ top:8px; }
.dashboard .box-account { margin-bottom: 15px; padding-bottom: 15px; }
.data-table tr td{ padding:5px 8px; }
.data-table tr th{ padding:8px 8px; }
.order-info-box .box-title{ float:none; width:inherit; }

.order-info-box .col-1 address, .order-info-box .col-2 address, .dashboard .box-account p, .dashboard .box-account address{ font-family:Georgia,Times,"Times New Roman",serif; font-style:italic; line-height:22px; }
.order-info-box{ margin-bottom:0; }
.order-items.order-details { margin: 20px 0 0; }
.order-info dt, .order-info dd, .order-info ul, .order-info li{ padding:0; margin:0; }
body.customer-account .my-account .title-buttons a, body.customer-account .my-account .title-buttons span.separator{ top:inherit; }
.print-prt {
    display: block;
    margin: 12px 0;
    padding: 5px 0; text-align:right;
}
#wishlist-table textarea { width:100%; height:60px; padding:6px; box-sizing:border-box; -webkit-box-sizing:border-box; }
#wishlist-table textarea:focus{ border:1px solid silver; }
#wishlist-table .product-name a {
    color: #3f0e12;
}
#wishlist-table .product-name a:hover{ color:#666; }
#wishlist-table .item-manage .button, .customer-wishlist-item-cart .link-edit { background: #3f0e12; border: medium none; border-radius: 0; color: #ffffff;    font-family: "proxima_nova_rgbold"; font-size: 12px; padding: 6px 11px 5px; }
#wishlist-table .item-manage .button:hover, .customer-wishlist-item-cart .link-edit:hover { background:#424242; color:#fff; }
.my-wishlist .buttons-set2 { padding: 10px 0; }
.cart .data-table td.cart-footer-actions { padding: 10px 0; }
#wishlist-table td a.btn-remove{width:36px; height:36px; background:url(../images/cart-delete.png) no-repeat 0 0; display:inline-block; font-size:0px; border:0px; padding:0}
#wishlist-table td a.btn-remove:hover{background-position:0 -67px;}
#wishlist-table.clean-table td.customer-wishlist-item-cart{ width:175px; }
#wishlist-table td.customer-wishlist-item-cart .button{ width:auto; float:left; margin-right:10px; padding:3px 6px; }
.product-review .product-details h2{ color:#3f0e12; }
/*.products-grid li{ width:inherit; }*/
.linearize-table tr, .linearize-table th, .linearize-table td{  }
.contactus { padding: 0 0 20px; }
.please-wait img{ border:none; }
.catalog-product-view .tabs.product-tab .ui-tabs-panel ul.form-list .input-box .input-text { background: #fff; border: 1px solid #d1d1d1; border-radius: 3px; -webkit-border-radius: 3px; font-size: 14px; padding: 10px; width: 95%; }
.validation-advice{ color:#ff0000; }
.sp-methods dt label:hover, #checkout-shipping-method-load .sp-methods dd label:hover, #co-shipping-method-form .sp-methods dd label:hover, .product-options ul.options-list label:hover{ background:none; }
.postWrapper .postTitle h2 a:hover{ color:#666; }
body.checkout-onepage-index .col2-right-layout .col-right .block .block-content dt.complete .changelink a:hover, .col-right.widget .block.block-topic .menu-topic li a:hover{ font-weight:bold; font-family:inherit; color:#666; }
.col-right.widget .block.block-search-blog form.blog-search {
    background: none repeat scroll 0 0 #fffbf8;
    border: 1px solid #adadad;
    border-radius: 3px;
    margin: 0 0 20px;
    padding: 3px 0;
}
.blog #respond ul.form-list li .col-xs-2{ width:100%; }
.blog #respond ul.form-list li .col-xs-2 .input-box input.input-text{ background-color: #fffbf8; border: 1px solid #adadad; border-radius: 3px; -webkit-border-radius: 3px; box-sizing: border-box; height: 40px !important; width: 100% !important; color:#555; }
.blog #respond ul.form-list li .col-xs-2 .input-box {
    float: left;
    margin-bottom: 15px;
    position: relative;
    width:50%;
}
.blog #respond ul.form-list li .col-xs-2 .input-box input.input-text{ width:98% !important; }
.blog #respond ul.form-list li .col-xs-2 .input-box textarea.input-text{ background-color: #fffbf8; border: 1px solid #adadad; border-radius: 3px; -webkit-border-radius: 3px; box-sizing: border-box; height: 100px !important; width: 100% !important; color:#555; padding:8px 12px; font-size:14px; }
.blog #respond ul.form-list li .col-xs-2 .aw-blog-comment-area { width:99%; }
.blog #respond ul.form-list li .col-xs-2 .button-set button.form-button{ padding:10px 20px; float:right; width:auto; margin:0 10px 0 0; }
.blog #respond ul.form-list li .col-xs-2 .button-set button.form-button:hover{ background:#424242; color:#fff; }
.col-right.widget .block.block-search-blog form.blog-search input.submit {
    float: right;
    height: 30px;
    margin: 0 3px 0 0;
    width: 30px;
}
.col-right.widget .block.block-search-blog form.blog-search input.input-text{ width:81.6%; padding:8px 12px 6px 12px; float:left; }
.postWrapper .aw-blog-read-more{ color:#381b20; }
.postWrapper .aw-blog-read-more:hover{ color:#666; }

.about-team ul li ul.list{ padding-left:0!important; }
.banner-toggle a.login:hover{ background-position:0 -40px; }
.banner-toggle a.search:hover{ background-position:-88px -40px; }
.banner-toggle a.carts:hover{ background-position:-132px -40px; }
.banner-toggle a.whish:hover{ background-position:-44px -40px; }

.banner-toggle a.login, .banner-toggle a.search, .banner-toggle a.carts, .banner-toggle a.whish { -webkit-transition:none; transition:none;}
.banner-call > a{ width:142px; height:40px; text-indent:-9999px; display:block; background:url(../images/call-now-btn.png) no-repeat 0 0; } 
.banner-call > a:hover{ background:url(../images/call-now-btn-h.png) no-repeat 0 0; }

body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .step-title a:hover{ color:#666; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li ul li{ margin-bottom:18px; }
.services-sidebar li{ padding-top:10px; }  
.services-sidebar .blogs li{ padding-bottom:15px; }
.services h2 a:hover{ color:#666; }
.error-page .wrap ul li{ padding-left:25px !important; }
.products-list .old-price { display: none; }
.products-list .special-price .price-label { display: none; }
.products-list .special-price { margin: 0; }

.product-view .product-essential .product-img-box{ background:#fff; }
h4 .required { color: #ff0000; }
.std .home-services ul{ padding:0 !important; }
.std .home-services ul li {
    padding-right: 34px !important; padding-left:0 !important;
}
.std .home-services ul li.last {
    padding-right: 0 !important; padding-left:0 !important;
}

.account-login .content p{ padding:0 0 10px; }
#form-validate{ font-family:"proxima_novalight"; }
#form-validate .fieldset label{ color:#000; }
/*.form-list .field, .form-list .wide, .form-list .control{ margin-bottom:18px; }*/
.form-list .field, .form-list .wide, .form-list .control{ margin-bottom:0; }
.form-list > li{ margin-bottom:18px; }
.ratings .rating-box, .ratings .rating-links {
    margin: 12px 0;
}
p.required, .validation-advice{ padding-top:8px; margin-bottom:0 !important; }
.fieldset p.required{ font-size:13px; }
.buttons-set .back-link {
    float: left;
    margin: 6px 0;
}

.block-content .amount > a {
    display: inline;
}
#form-validate .fieldset .legend {
    padding: 0 0 10px;
}
p.required{ font-size:13px; margin-bottom:15px !important; }
.cvv-what-is-this {
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    margin-left: 0;
    margin-top: 5px;
}

.buttons-set a, .account-login .buttons-set a.f-left{ font-weight:normal; font-family:"proxima_nova_rgbold"; }
body.checkout-onepage-index .col2-right-layout .col-main ol#checkoutSteps li .step-title a{ font-weight:normal; font-family:"proxima_nova_rgbold"; }
#review-buttons-container .f-left > a{ line-height:inherit !important; }
.content-links li a{ font-family:"proxima_nova_condensedSBd"; font-weight:normal; }
.content-links li a:hover{ color:#666; }
body.customer-account-resetpassword form#form-validate{ max-width:400px; }
.customer-account-resetpassword .fieldset {
    margin: 0 !important;
}
.customer-account-resetpassword .fieldset .form-list .fields .field {
    margin: 0 0 18px;
}
body.customer-account-resetpassword .main {
    margin-bottom: 40px;
}

.account-login .new-users { height: 359px; }
.required em {
    color: red;
    display: inline-block !important; margin-right:5px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.required em { padding-right:5px; }	
	.account-login .content{ height:232px; }
}

@supports (-webkit-appearance:none) { .account-login .content { height:236px; } }
body.customer-account .my-account .fieldset{ margin-bottom:10px; }
.scaffold-form ul.form-list .field, .scaffold-form ul.form-list .wide, .scaffold-form ul.form-list .control { margin-bottom: 18px; }
.blog #comments ol.commentlist li .comment-author-meta .comment-meta{ color:#3e0e13; }
.account-login .registered-users .validation-advice{ position:inherit; left:inherit; }
.copy .left, .copy .center{ line-height:36px; }
.availability.in-stock{ padding:0 0 10px; }
.order-info-box .col-2 {
    margin-right: 0;
}